aseba-plugin-blockly+git for Debian
----------------------------------

Usage:
-----

To launch the Thymio/Blockly web app, open one on the html file in the
`thymio_blockly` directory.


This applications requires the `Web Bridge` (aka `asebahttp`) to be
launched separately.

About the source package:
------------------------

This package was built on my computer; It can be rebuilt by following
instructions given in the file README.md

As the build relies on Google's Closure engine, and as this engine is not
a debian package, aseba-plugin-blockly cannot be part of debian/main, hence
it is part of debian/non-free, where it can enhance the package aseba.

About the origin of the source package, see debian/README.Source

 -- Georges Khaznadar <georgesk@debian.org>, Sun, 11 Feb 2018 13:03:37 +0100
